body { margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; color:#2f2f2f; font-size:12px; font-weight:normal;}

html, body {
	-webkit-text-size-adjust:none;
}
/* iPhone, portrait & landscape. */
@media all and (max-device-width: 480px) {
 html, body {
-webkit-text-size-adjust:none;
}
}
/* iPad, portrait & landscape. */
@media all and (min-device-width: 768px) and (max-device-width: 1024px) {
 html, body {
-webkit-text-size-adjust:none;
}
}


@font-face {
    font-family: 'FuturaLightRegular';
    src: url('../fonts/futuralight-webfont.eot');
    src: url('../fonts/futuralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futuralight-webfont.woff') format('woff'),
         url('../fonts/futuralight-webfont.ttf') format('truetype'),
         url('../fonts/futuralight-webfont.svg#FuturaLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}





@font-face {
    font-family: 'futura_bk_btbook';
    src: url('../fonts/futura_bk_bt_book-webfont.eot');
    src: url('../fonts/futura_bk_bt_book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futura_bk_bt_book-webfont.woff') format('woff'),
         url('../fonts/futura_bk_bt_book-webfont.ttf') format('truetype'),
         url('../fonts/futura_bk_bt_book-webfont.svg#futura_bk_btbook') format('svg');
    font-weight: normal;
    font-style: normal;

}

input { outline:none;}
a {text-decoration:none; border:0; color:#494949; outline:none;}
img {border:0; vertical-align:middle;}
a:hover { text-decoration:none; color:#2c2c2c}
ul,li,h1,h2,h3,h4,h5 { margin:0; padding:0; list-style:none;}
p { margin:0; padding:0; font-weight:normal}
.clear {  clear:both}
.left { float:left}
.right { float:right}

.wrapper { width:1024px; margin:0 auto; background:url(../images/belt-shop-header.jpg) no-repeat  top center #fefefe;}
.center-part .logo { padding:419px 0 0 0; display:block}
.center-part { padding:0 62xpx 0 62px}
.center-part p { text-align:center;font-family: 'futura_bk_btbook'; font-size:20px; margin:0 0 10px 0 }
.center-part p strong { color:#000000}
.center-part  h2 { text-align:center; color:#d2232b; text-transform:uppercase; font-weight:bold; font-size:20px;}

.wrapper2 { width:1024px; margin:0 auto; background:url(../images/hat-shop-header.jpg) no-repeat  top center #fefefe;}